IDCVSSSummaryLast (major) updatePublished
CVE-2010-1688 9.3
Stack-based buffer overflow in 2BrightSparks SyncBack Freeware 3.2.20.0, and possibly other versions before 3.2.21, allows user-assisted remote attackers to execute arbitrary code via a long filename in a (1) .sps or (2) zip profile.
17-08-2017 - 01:32 24-05-2010 - 19:30
Back to Top Mark selected
Back to Top